uuid: 202b1274-ff14-4654-a73b-6cd6db2eb3bf
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_product
      - commerce_wishlist
  module:
    - commerce_product
_core:
  default_config_hash: ir0ZAfTnxjCxwjHdreaE8qBRtAui00PP77puTcAUocw
id: commerce_product_variation.wishlist
label: Wishlist
targetEntityType: commerce_product_variation
cache: true
